upload_static:
	rclone copy -P static badhouseplants-minio:/badhouseplants-static

get_static:
	rclone copy -P badhouseplants-public:/badhouseplants-static static

submodules:
	git submodule update --init --recursive

